.hero.article{
   height: 332px !important;
}

.container .hero-blurb > .wrapper{
    max-width: 980px;
}
.container .hero-blurb{
    /*background-color: #fff;*/
    margin-top:-70px;
    margin-bottom: -46px;
    padding-top: 90px;
}
.hero-blurb.sub {
	margin-top:8px;
}

.topNavWrapper .desk-six-tenths{
	text-align: right;
}
nav.kstl-mega-nav{
    z-index: 99;
    font-size: 16px;
}
html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-item__link--close{
    display: none;
}

html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel a.kstl-mega-nav__feature-image{
    display: none;
}

body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul{
	margin-left:0;
}
body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel {
    top: 44px;
    padding: 0!important;
    min-height: 120px;
    width: 470px;
    height: inherit;
     -webkit-border-radius: 0px; 
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
     border-radius: 0px; 
     -webkit-box-shadow:none; 
    -moz-box-shadow: none;
     box-shadow: none; 
}


body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open {
    background: #fff!important;
    color: #bf162c;
    text-decoration: underline;
     -webkit-box-shadow: none; 
    -moz-box-shadow: none;
     box-shadow: none; 
}

body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column {
    position: relative;
    top: 0px;
    left: 0;
    height: inherit;
    text-align: left!important;
    margin-left:10px;
    padding: 15px 0;

}

body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li a, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li a {
    font-size: 6px;
    font-size: 1rem;
    padding: 0;
}

body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li {
    float: left;
    display: inline-block;
    clear: left;
    /* padding: 0 0 0 10px!important; */
    line-height: 1;
    padding: 15px 0 4px 10px !important;
}

header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top{
    position: relative;
}


body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column+ul.kstl-mega-nav__column, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column+ul.kstl-mega-nav__column{
    background: inherit;
}


.js-kstl-mega-nav__link--top:after{
    content: "";
    position: absolute;
    width: 15px;
    height: 100%;
    background: transparent url(/content/dam/europe/kelloggs_gb/images/icon-arrow-bottom.png) 0 50% no-repeat;
    top: 2px;
    right: -3px;
    opacity: 0.5;

}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top.highlightedNavLink a.kstl-mega-nav__link--top{
    color: #b51946;
}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a{
	padding:10px 15px 10px 14px;
}
header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top{
	margin:0;
}
.account{
    margin-top:10px;
}
@media only screen and (max-width: 999px){
    .topNav[data-nav="open"] .top-menu-container {
		margin-top:10px;
	}
    body .topNav[data-nav="open"] {
        height: 100% !important;
        position: inherit !important;
        z-index: 999999;
        background-color: white;
    }

.account{
    margin-bottom:10px;
	margin-top:0;
	text-align:center;
}
    body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column li {
        float: inherit;
        display: block;
        clear: left;
        /* padding: 0 0 0 10px!important; */
        line-height: 1;
        padding: 12px 0 12px 30px !important;
        border-top: solid 1px #ccc;
    }

    html header .content_wrapper .topNavWrapper .topNav[data-nav="open"]{
        /*width: 75% !important;*/
    }

    .js-kstl-mega-nav__link--top:after{
        width: 28px;
        background: transparent url(/content/dam/europe/kelloggs_gb/images/icon-arrow-bottom.png) no-repeat center;
        right: 14px;
    }

    .topNav[data-nav="open"] .menu-button {
        right: 10px;
    }

    header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top {
        border-top: solid 1px #ccc;
    }

    body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel {
        padding: 0!important;
        min-height: 120px;
        /*max-height: 300px;
        overflow-x: hidden;*/
        width: 100%;
        box-shadow: none !important;
        border-bottom: 0px;
    }

    body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel ul.kstl-mega-nav__column {
       
        margin-left: 0;
        padding: 0;
    }

    body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-panel--inner, html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav-panel--inner {
        padding: 0!important;
    }

    body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav__column li a, html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top .kstl-mega-nav__panel .kstl-mega-nav__column li a {
        font-size: 100%!important;
    }

    body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1) 
    .kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(1) a, 

    body header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1) 
    .kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(10) a, 

    html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1) 
    .kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(1) a,

    html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1)
     .kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(1) li:nth-of-type(10) a,
     html header .content_wrapper .topNavWrapper .topNav nav ul li.kstl-mega-nav-item--top:nth-of-type(1) .kstl-mega-nav__panel .kstl-mega-nav__column:nth-of-type(2) li:nth-of-type(1) a {
        color: #b51b47 !important;
        font-size: 100%!important;
        padding-top: 0!important;
        font-weight: normal;
        font-family: OpenSans;
        cursor: inherit;
    }

    body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul {
        padding-left: 0;
    }

    .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top {
        text-align: left;
        padding-left: 0px;
    }

   

    header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top.highlightedNavLink a {
        color: #222;
        display: inherit;
        list-style-type: inherit;
        list-style-position: inherit;
    }


    body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open, 
    html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open {
        background: #eee!important;
        color: #000;
        text-decoration: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul li.kstl-mega-nav-item--top a.open:after{
        background: transparent url(/content/dam/europe/kelloggs_gb/images/icon-arrow-top.png) no-repeat 8px 19px;
    }

    body header .content_wrapper .topNavWrapper .topNav .highlightedNavLink, html header .content_wrapper .topNavWrapper .topNav .highlightedNavLink {
        border-top: solid 1px #ccc !important;
    }

   

}

@media only screen and (max-width: 601px){
    body header .content_wrapper .topNavWrapper .topNav a, html header .content_wrapper .topNavWrapper .topNav a {
        font-size: 120%;
    }
    body header .content_wrapper .topNavWrapper .topNav .highlightedNavLink, html header .content_wrapper .topNavWrapper .topNav .highlightedNavLink {
        border-top: solid 1px #ccc !important;
    }
}

@media only screen and (min-width: 602px){

    body div.kstl-mega-nav__panel {
        padding: 30px 0 0 35px;
        position: absolute;
        left: 0px;
    }
}
/* Centered Menu */

.account a {
	font-size:12px;
	text-decoration:none;
	color:#2c2c2c;
	padding:0 15px 10px 14px;
}
.account a.venobox:active,
	.account a.venobox:focus,
	.account a.venobox:hover {
		outline:none;
	}

@media only screen and (min-width: 1000px){
	body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav{
		margin-top:0;
	}
    .account a:first-child{
        padding-right:24px;
    }
    body header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul, html header .content_wrapper .topNavWrapper .topNav .top-menu-container nav.kstl-mega-nav ul{
        margin-left:0;
		margin-top: 0;
    }
    header .content_wrapper .topNavWrapper .topNav .top-menu-container{
        margin-top: 0;
    }
    .content_wrapper .topNavWrapper .topNav .kstl-responsive-image img{
         margin-top: 0;
    }
    .red-logo{
        position: relative;
        top: 50px;
        text-align:  center;
        z-index:10;
    }
    .custom-overlay-trigger-wrapper{
            display: inline-block;
            height: 100%;
            margin-left: 20px;
            top: -8px;
            position:  relative;
        float: none !important; 
    }
}

@media only screen and (max-width: 999px){
	
	
	 .contact-us-link{display: none;}
}
/* Country Selector*/
.language {
	width:100%;
	padding:30px;
	background:#fff;
	border:2px solid #C6162C;
}
.language ul {    
	display:inline-block;
	width:100%;
	margin:0;
	padding:0;
}
.language ul li {
    min-width: initial;
    display: block;
    float: none;
    border-top: 0;
	margin:5px 10px;
}
.language ul li h3 {
	color:#C6162C;
	margin-bottom:10px;
}
.language ul li h3.sub {
	margin-top:15px;
}
.language ul li:nth-child(5n) {
    border: 0;
}
.language ul .customCol1,
.language ul .customCol2,
.language ul .customCol3,
.language ul .customCol4,
.language ul .customCol5 {
    float: left;
    border-right: 2px solid #C6162C;
}
.language ul .customCol1 ul,
.language ul .customCol2 ul,
.language ul .customCol3 ul,
.language ul .customCol4 ul,
.language ul .customCol5 ul {
    padding: 0;
}
.language ul .customCol1 a,
.language ul .customCol2 a,
.language ul .customCol3 a,
.language ul .customCol4 a,
.language ul .customCol5 a {
    text-transform: none;
    text-align: left;
    padding: 4px 5px;
	color:#2c2c2c;
	text-decoration:none;
}
.language ul .customCol5 {
    border: none;
}
.IE9 .language {
    text-align: center;
}
@media screen and (min-width: 602px) and (max-width: 1000px) {
    .language ul {
        width: 600px;
    }
    .language ul li {
        width: 139px;
    }
	.language ul .customCol1,
    .language ul .customCol2,
    .language ul .customCol3,
    .language ul .customCol4,
	.language ul .customCol5 {
        text-align: center;
		border:0;
    }
   
}
@media screen and (min-width: 0px) and (max-width: 602px) {
    .language {
        height: auto;
        padding: 0px;
        text-align: center;
    }
    .language ul {
        padding: 20px;
    }
    .language ul li {
        width: 100%;
    }
    .language ul li:nth-child(2n) {
        border: 0;
    }
    .language ul .customCol1,
    .language ul .customCol2,
    .language ul .customCol3,
    .language ul .customCol4,
	.language ul .customCol5 {
        text-align: left;
		border:0;
    }
}